=== debian/changelog ===
ros-lunar-moveit-visual-tools (3.3.0-0stretch) stretch; urgency=high

  * Change error message to warning
  * Make planning scene monitor publicly exposed
  * Remove label from imarkers
  * Ability to move a collision object without removing it first
  * IMarkerRobotState: update imarkers location when setting robot state
  * IMarkerRobotState: Added setRobotState()
  * IMarkerRobotState: Renamed function publishRobotState()
  * MoveItVisualTools: renamed variable to psm_
  * Expose verbose collision checking
  * Contributors: Dave Coleman

 -- Dave Coleman <davetcoleman@gmail.com>  Mon, 19 Jun 2017 21:00:00 -0000

ros-lunar-moveit-visual-tools (3.2.1-0stretch) stretch; urgency=high

  * New publishTrajectoryPath() functions
  * New publishTrajectoryLine() functions
  * getRobotState() return by reference
  * Trajectory path has smaller vertices
  * IMarkerRobotState: added isStateValid()
  * Contributors: Dave Coleman

 -- Dave Coleman <davetcoleman@gmail.com>  Tue, 01 Nov 2016 21:00:00 -0000

ros-lunar-moveit-visual-tools (3.2.0-0stretch) stretch; urgency=high

  * Added publishState() to imarker_robot_state
  * New publishTrajectoryLine() function that automatically chooses end effectors to visualize
  * New collision table function that takes z input
  * Fixed callbacks for multiple EEFs
  * Allow for two end effectors
  * Ability to use two end effectors for interactive markers
  * Make ik solving at any end effector link, not just end of kinematic chain
  * Better debugging for collision
  * Only save when mouse up
  * Fix API for changes in rviz_visual_tools
  * Allow collision walls to have variable z location
  * Make applyVirtualJointTransform() static
  * Make checkForVirtualJoint() static
  * IMarkerRobotState remove offset capability
  * IMarkerRobotState remove imarker box control
  * Switched travis to MoveIt! CI
  * Added new IMarker Robot control method
  * Cleaned up code base: catkin lint, roslint
  * Fixed bug in planning scene triggering
  * Optimize planning scene updates to only update GEOMETRY
  * Fix xacro
  * Upgrade to Eigen3 per ROS Kinetic requirements
  * New publishRobotState() function
  * Fix Eigen bugs
  * Removed deprecated code
  * Converted to C++11
  * Optional blocking publisher calls
  * Added getter for getRobotRootState()
  * Contributors: Dave Coleman

 -- Dave Coleman <davetcoleman@gmail.com>  Wed, 19 Oct 2016 21:00:00 -0000

ros-lunar-moveit-visual-tools (3.1.0-0stretch) stretch; urgency=high

  * Re-factored and fixed visual tools demo!
  * Fixes for catkin lint
  * Fixes for roslint
  * Removed deprecated function call
  * Remove deprecated test
  * New root_robot_state utilization
  * Ablity to move a RobotState's root frame permenatly around in the scene
  * Better publishCollisionWall() function
  * Deprecated old publishTrajectoryLine() functions - removed clear_all_markers argument
  * New publishTrajectoryPath() variant
  * Rename namespace of RobotState
  * Made INFO into DEBUG output
  * New publishTrajectoryLine function
  * Switched publishTrajectoryLine to use cylinders instead of lines
  * New showJointLimits() function for console debugging a robot state
  * Fix publishTrajectoryPath() bug
  * Default blocking time for trajectory if not parameterized
  * Publish workspace parameters was incorrectly creating a collision object
  * Contributors: Dave Coleman

 -- Dave Coleman <davetcoleman@gmail.com>  Wed, 27 Apr 2016 21:00:00 -0000

ros-lunar-moveit-visual-tools (3.0.5-0stretch) stretch; urgency=high

  * Updated README
  * Better comment
  * Contributors: Dave Coleman

 -- Dave Coleman <davetcoleman@gmail.com>  Mon, 08 Feb 2016 21:00:00 -0000

ros-lunar-moveit-visual-tools (3.0.4-0stretch) stretch; urgency=high

  * Removed stray debug output
  * Improved debugging output for the hideRobot() feature and virtual_joints
  * Contributors: Dave Coleman

 -- Dave Coleman <davetcoleman@gmail.com>  Mon, 11 Jan 2016 21:00:00 -0000

ros-lunar-moveit-visual-tools (3.0.3-0stretch) stretch; urgency=high

  * Renamed test to demo
  * New publishTrajectoryLine() function
  * Fix travis
  * Deprecated loadEEMarker() that uses string
  * Formatted code
  * Switched from MOVEIT deprecated to RVIZ_VISUAL_TOOLS deprecated
  * Fixed shared_robot_state to initialize correctly every time
  * Switched to using name_ variables
  * Add error checks to publishTrajectoryLine
  * Added ability for publishTrajectoryLine to clear all previous markers
  * Contributors: Dave Coleman

 -- Dave Coleman <davetcoleman@gmail.com>  Sat, 09 Jan 2016 21:00:00 -0000

ros-lunar-moveit-visual-tools (3.0.2-0stretch) stretch; urgency=high

  * Updated README
  * Temp fix missing variable
  * Contributors: Dave Coleman

 -- Dave Coleman <davetcoleman@gmail.com>  Sat, 26 Dec 2015 21:00:00 -0000

ros-lunar-moveit-visual-tools (3.0.1-0stretch) stretch; urgency=high

  * catkin lint cleanup
  * Fix travis
  * Contributors: Dave Coleman

 -- Dave Coleman <davetcoleman@gmail.com>  Fri, 04 Dec 2015 21:00:00 -0000

ros-lunar-moveit-visual-tools (3.0.0-0stretch) stretch; urgency=high

  * Release 3.0
  * Added travis support
  * fix the how to link a demo img
  * Updated link to Doxygen API description
  * Formatting and better debug output
  * Fix hide robot bug
  * Remove incompatible humanoid function
  * Default color when publishing collision meshes
  * Added error check for bad value
  * API change for removal of shape_tools
  * New publish trajectory line function
  * Remove slash from topic name
  * Removed mute functionality
  * Improved loading efficiency
  * publishContactPoints accepts a color
  * Change topics to default when opening Rviz
  * New publishCollisionMesh() function
  * Changed publishCollisionMesh() API
  * Renamed publishCollisionRectangle to publishCollisionCuboid()
  * Updated rviz_visual_tools API
  * New publishMesh from ROS msg function
  * publishRobotState() for a RobotStateMsg now allows color

